/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       Yayoi Morgiguchi
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 Text Domain:  twenty-twelve-child
*/

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body {
	background: url(img/background.png) repeat;	
}

body .site {
	margin-top: 0;
	color: #333333 !important;
}

.site-header {
	padding: 0px 0px 1.71429rem 0px;	
}

a {
	text-decoration: underline;	
	color: #4a7233 !important;
}

/*a:hover {
	color: #333333 !important;	
}*/

h1.entry-title {
	font-size: 24px !important;	
	font-weight: bold !important;
}

.entry-content h1 {
	font-size: 21px !important;	
}

.entry-content h2 {
	font-size: 18px !important;	
}

.entry-content h3 {
	font-size: 16px !important;	
}

.entry-content h4 {
	font-size: 14px !important;	
}

.entry-content h5 {
	font-size: 12px !important;	
}

.entry-content li {
	margin-bottom: 10px;	
}

.entry-content a, .entry-content a:visited, .widget-area .widget a, .widget-area .widget a:visited {
	color: #4a7233;	
}

.template-front-page .widget-area{
	border-top: none;
	padding-top: 0;	
}

.widget-area .textwidget ul li {
	margin: 0 0 10px 10px !important;
}

.site-content {
	margin: 0;	
}

.site-content article {
	border-bottom: none;	
}

.site-info {
	font-size: 11px !important;
	text-align: center;	
}



/***** qTranslate language chooser styling *****/
ul.qtrans_language_chooser {
	margin-top: 5px;		
}

ul.qtrans_language_chooser li {
	float: right;
	padding-left: 10px;
}

ul.qtrans_language_chooser li.active a {
	text-decoration: none !important;
	font-weight: bold;
}

/*.qtrans_flag {
	width: 31px !important;
	height: 21px !important;
}*/

a {
	outline: none !important;	
}


/***** Responsive Slider styling *****/
.responsive-slider.flexslider  {
	box-shadow: #CCC inset !important;
	margin-bottom: 0;	
}

.responsive-slider.flexslider 

h2.slide-title {
	display: none;	
}

ol.flex-control-nav {
	display: none;	
}

/***** Main Navigation styling *****/
.main-navigation a {
	color: #444444 !important;
	font-weight: bold !important;
	font-size: 13px;
}
.main-navigation a:hover {
	color: #cc3333 !important;
}

.main-navigation .current_page_item a, .main-navigation .current_page_ancestor a {
	color: #cc3333 !important;	
}

.main-navigarion .current_page_item > .sub-menu a {
	color: #444444;	
}

main-navigation .sub-menu a {
	color: #444444;	
}


.widget-title {
	font-size: 18px;
	color: #4a7233;
	border-top: #4a7233 thin solid;
	border-bottom: #4a7233 thin solid;
	font-weight: bold;
}


.first .widget-title, .second .widget-title {
	font-size: 20px;
	font-weight: bold;
	color: #4a7233;
	border-top: #4a7233 thin solid;
	border-bottom: #4a7233 thin solid;
}

.textwidget h1 {
	font-size: 20px !important;	
	margin-bottom: 20px;
}

.textwidget h2 {
	font-size: 18px !important;
	margin-bottom: 20px;
}

.textwidget h3 {
	font-size: 16px !important;	
	margin-bottom: 20px;
}

.textwidget h4 {
	font-size: 14px !important;	
	margin-bottom: 15px;
}

.textwidget h5 {
	font-size: 13px !important;
	margin-bottom: 15px;
}

.textwidget h6 {
	font-size: 12px !important;	
	margin-bottom: 10px;
}


.textwidget p {
	margin-top: 0px;
	font-size: 11px;	
}

.textwidget a {
	color: #4a7233;
}

footer[role="contentinfo"] {
	margin-top: 0;
	padding: 1rem 0px;	
}
/*****************Successive Work *******************/
.page-template-front-page .site-content{
width:100%!important;
}
.site-content{
width:65.1042%!important;
}
.woocommerce-account .site-content, .woocommerce-checkout .site-content{
width:100%!important;
}

.woocommerce-checkout-review-order{
    width: 70%;
}
.member-details-table input[type=text]{
    width:140px;
}
.mini input[type=text]{
    width:90px !important;
}
.lmini input[type=text]{
    width:100px !important;
}

.member-details-table label {
   
   display: inline-flex;
}

table {
    width: 100%;
}

.member-details-tableth {
    height: 50px;
    text-align: center;
}
.member-details-table .std-latefee{
    padding: 6px 10px 6px 10px;
}
.register .button{
    float:left;
    margin-top: 20px;
}
.register p >br{
    display: none;
}
.menu-top-menu-container, .menu-top-menu-japanese-container{
        display: inline-block;
    float: right;
    margin-left: 10px;
}
#menu-top-menu, #menu-top-menu-japanese{
    display: inline-block;
}
#menu-top-menu li, #menu-top-menu-japanese li{
     display: inline-block;
    padding: 3px 0px 5px 15px;
    margin-top: 2px;
   position: relative;
}
#menu-top-menu li a, #menu-top-menu-japanese li a{
    text-decoration: none;
}
.custom-pro-list a{
    text-decoration: none;
    color: #444 !important;
    
}
.type-product .entry-summary{
    float: left !important;
}
.terms{
    margin-top: 5%;
}
.course-cat-detail{
    border-bottom: 1px solid #ccc;
    padding-bottom: 25px;
}
.course-cat-detail p{
    display: inline;
}
.course-cat-detail .course-link{
    margin-left: 10px;
    
}
.product .summary{
    width:100% !important;
}
.checkout .disclaimer ul{
    list-style-type: none;
    margin-bottom: 0px
}
.custom-pro-list .readmore{
    color: #4a7233 !important;
}
.custom-pro-list .readmore:hover{
    color:#000 !important;
}
#billing_last_name_field{
    float: right;
}
#billing_first_name_field{
    float: left;
}
.woocommerce-checkout #secondary {
    display: none;
}
.sub-menu-account li{
    display: block !important;
    padding: 5px;
    z-index: 9999999;
}
.myaccount-menu ul{
    display:none;
}
#menu-top-menu li:hover ul{
     display:block;
    position:absolute;
    top: 100%;
    background-color: #e3e3e3;
    padding: 5px 15px 10px 5px;
   left:0;
   width: 100px;
   z-index:99999;
    
}
.myaccount-menu a span{
    padding: 5px;
}
.parsley-error{
background-color:#F2DEDE;
border: 1px solid red;
}
.parsley-errors-list{
display:none;
}
.radiodis{
padding-left:30px;
}
.text2{
margin-top:30px;
}
.disclaimer{
width:86%
}